{
 "what": [
  "What is the name of a wealthy neighborhood?",
  "What British architect was responsible for designing much of New Delhi?",
  "What keeps the cultivator from rebirth in the four realms of existance?",
  "What did Feynman produce with the help of Bethe?",
  "What empire was North Africa previously a part of?"
 ],
 "who": [
  "Who played Han Solo?",
  "Radical Islam and the Tuaregs are both considered problematic according to whom?",
  "Whose works inspire the term \"Walrasian\" in economics?",
  "Who was ultimately responsible for the naval ships that were sent to the English Channel?",
  "From whom did Seleucus receive war elephants?"
 ],
 "which": [
  "Which community college system serves the northwestern and northeastern areas?",
  "Which Vatican strove to avoid offending other Christian faiths with counsel session language?",
  "Which individual created the very first raised relief map?",
  "Which religion is most prevalent in Alaska?",
  "Which spelling of Hanover is used in historical contexts?"
 ],
 "where": [
  "Where did John contract dysentery?",
  "Where was a temple dedicated to Apollo Medicus?",
  "Where are more moist areas found in southern Europe?",
  "Where was Hayek buried in relation to his home town of Vienna?",
  "Where were the internet cut?"
 ],
 "when": [
  "When did these groups make the migration ?",
  "When was Gaius Marius elected to the position of consul?",
  "When was the first US federal population census taken?",
  "When remembering your first day of school or first dance, which memory are you using?",
  "When did Creative and Apple come to an agreement over their intellectual property issues?"
 ],
 "why": [
  "Why was a solar eclipse impossible?",
  "Why do agriculture and horticulture seek to make the most use of the solar energy captured?",
  "Why can one find thousands of anthropological references to the topics?",
  "Why are the Mollusca and Annelida considered to be close relatives?",
  "Why did many Slavic languages distance themselves from Russian influences?"
 ],
 "how-way": [
  "How did these politicians voice their concerns?",
  "How can a champion lose a championship?",
  "How do some locomotives function in order to be more flexible in operation?",
  "How did the Catalans show their identity during the dictatorships?",
  "How can weaker states improve the surface value of their assets?"
 ],
 "how-num": [
  "How many state schools are in Lancashire?",
  "How much did Dell originally spend to fix their customer service?",
  "How long did Jesus stay with the Apostles per the Acts of the Apostles?",
  "How old was William IV when he died?",
  "How far behind the east society was the western culture in domesticating ducks?"
 ]
}